/* Site-wide CSS can go here */

.nav-link:hover {
    background-color: #f8f9fa;
}

body {
    font-family: 'Roboto', sans-serif;
    padding-top: 15px;
}

.vertical-divider {
    border-left: 1px solid #e0e0e0;
}

.result-fixed {
    min-height: 1.5em;
    overflow: hidden;
}

.equal-height-group-1, .equal-height-group-2 {
    display: flex;
    flex-wrap: wrap;
}

.equal-height-group-1 > .col-md-6 > .card,
.equal-height-group-2 > .col-md-6 > .card {
    flex-grow: 1;
}

.equal-height-group-1 > .col-md-6,
.equal-height-group-2 > .col-md-6 {
    display: flex;
    flex-direction: column;
}

.small-font {
    font-size: small;
}